package cn.com.countrygarden.bi.main.dto.advise.param;

public class AdviseFeedbackOneParam {
	/**
	 * 建言id
	 */
	private Integer adviseFeedbackId;
	/**
	 *  建言状态
	 */
	private Integer adviseFeedbackState;
	/**
	 *  节点状态
	 */
	private Integer adviseProcessState;
	
	/**
	 *  节点状态
	 */
	private String createBy;
	
	public Integer getAdviseFeedbackId() {
		return adviseFeedbackId;
	}
	public void setAdviseFeedbackId(Integer adviseFeedbackId) {
		this.adviseFeedbackId = adviseFeedbackId;
	}
	public Integer getAdviseFeedbackState() {
		return adviseFeedbackState;
	}
	public void setAdviseFeedbackState(Integer adviseFeedbackState) {
		this.adviseFeedbackState = adviseFeedbackState;
	}
	public Integer getAdviseProcessState() {
		return adviseProcessState;
	}
	public void setAdviseProcessState(Integer adviseProcessState) {
		this.adviseProcessState = adviseProcessState;
	}
	public String getCreateBy() {
		return createBy;
	}
	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}
	

}
